<!DOCTYPE html>
<html lang="FR">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>&Agrave; la française</title>
        <link rel="stylesheet" type="text/css" href="css/app.css" />
        <link rel="stylesheet" type="text/css" href="resources/fontawesome/css/solid.min.css" />
        <link rel="stylesheet" type="text/css" href="resources/fontawesome/css/regular.min.css" />
        <link rel="stylesheet" type="text/css" href="resources/fontawesome/css/fontawesome.min.css" />
        <link rel="preconnect" href="https://fonts.googleapis.com" />
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
        <link href="https://fonts.googleapis.com/css2?family=Shrikhand&display=swap" rel="stylesheet" />
        <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700&display=swap" rel="stylesheet" />
    </head>

    <body>
        <header>
            <nav class="navbar">
                <a href="index.html">
                    <i class="fas fa-arrow-left"></i>
                </a>
                <div class="logo">
                    <h1 class="header-logo">ohmyfood</h1>
                </div>
            </nav>
            <div id="a_la_francaise" class="menu-image"></div>
        </header>

        <div class="restaurant-menu">
            <div class="restaurant-name">
                <h2>
                    &Agrave; la française
                </h2>
                <i class="heart fas fa-heart"></i>
            </div>
            <div class="menu-wrapper">
                <div class="menu-items">
                    <div class="title-decoration">
                        <h3>Entrées</h3>
                    </div>
                    <div class="menu-course">
                        <div class="capsule">
                            <div class="text-ellipsis">
                                <h4>Tartare de poulpe acidulé</h4>
                                <p class="muted">Aux zests d'orange</p>
                            </div>
                            <div class="slide-in-animation">
                                <span>25€</span>
                                <div class="check-animation">
                                    <i class="check fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                        <div class="capsule first">
                            <div class="text-ellipsis">
                                <h4>Velouté de légumes d'antan</h4>
                                <p class="muted">Carottes, panais, topinambour</p>
                            </div>
                            <div class="slide-in-animation">
                                <span>35€</span>
                                <div class="check-animation">
                                    <i class="check fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                        <div class="capsule second">
                            <div class="text-ellipsis">
                                <h4>Soupe à l'oignon</h4>
                                <p class="muted">Revisitée</p>
                            </div>
                            <div class="slide-in-animation">
                                <span>20€</span>
                                <div class="check-animation">
                                    <i class="check fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="menu-items">
                    <div class="title-decoration">
                        <h3>Plats</h3>
                    </div>
                    <div class="menu-course">
                        <div class="capsule">
                            <div class="text-ellipsis">
                                <h4>Coquilles Saint-Jacques</h4>
                                <p class="muted">Accompagnées d'une purée de panais</p>
                            </div>
                            <div class="slide-in-animation">
                                <span>40€</span>
                                <div class="check-animation">
                                    <i class="check fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                        <div class="capsule first">
                            <div class="text-ellipsis">
                                <h4>Magret de canard</h4>
                                <p class="muted">Et parmentier de pommes de terre</p>
                            </div>
                            <div class="slide-in-animation">
                                <span>35€</span>
                                <div class="check-animation">
                                    <i class="check fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                        <div class="capsule second">
                            <div class="text-ellipsis">
                                <h4>Pigeonneau d'Ille-et-Vilaine</h4>
                                <p class="muted">Sur son lit de gnocchis aux légumes</p>
                            </div>
                            <div class="slide-in-animation">
                                <span>44€</span>
                                <div class="check-animation">
                                    <i class="check fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="menu-items">
                    <div class="title-decoration">
                        <h3>Desserts</h3>
                    </div>
                    <div class="menu-course">
                        <div class="capsule">
                            <div class="text-ellipsis">
                                <h4>Pétales de violettes glacés</h4>
                                <p class="muted">Et purée de noisette</p>
                            </div>
                            <div class="slide-in-animation">
                                <span>18€</span>
                                <div class="check-animation">
                                    <i class="check fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                        <div class="capsule first">
                            <div class="text-ellipsis">
                                <h4>Fondant au chocolat</h4>
                                <p class="muted">Revisité</p>
                            </div>
                            <div class="slide-in-animation">
                                <span>22€</span>
                                <div class="check-animation">
                                    <i class="check fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                        <div class="capsule second">
                            <div class="text-ellipsis">
                                <h4>Millefeuille croustillant</h4>
                                <p class="muted">Myrtilles et pâte d'amande</p>
                            </div>
                            <div class="slide-in-animation">
                                <span>23€</span>
                                <div class="check-animation">
                                    <i class="check fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <button class="btn" type="button">
                Commander
            </button>
        </div>

        <footer>
            <h3 class="logo">ohmyfood</h3>
            <ul class="footer-links">
                <li class="footer-item-icon">
                    <div class="icon">
                        <i class="fas fa-utensils"></i>
                    </div>
                    <p>Proposer un restaurant</p>
                </li>
                <li class="footer-item-icon">
                    <div class="icon">
                        <i class="fas fa-hands-helping"></i>
                    </div>
                    <p>Devenir partenaire</p>
                </li>
                <li class="footer-item">Mentions légales</li>
                <li class="footer-item"><a href="mailto:contact@ohmyfood.fr">Contact</a></li>
            </ul>
        </footer>
    </body>
</html>
